@import url("https://fonts.googleapis.com/css?family=Oswald:400,600&display=swap");
@media only screen and (min-width: 1001px) and (max-width: 2000px) {
  .flexblock .logoblock {
    position: relative;
    width: 230px; }
    .flexblock .logoblock .logo {
      width: 140px;
      position: absolute;
      top: 0;
      left: 0;
      z-index: 1;
      padding-top: 3px; }

  .header-height {
    /*height: 100px; */
    height: 160px;
      
  }

  header {
    height: inherit; }

  .menumobile {
    display: none; }

  .menu-section {
    width: 100%;
    display: block;
    text-align: center;
    background-color: #fff; }
    .menu-section .manu-block {
      position: relative;
      width: auto;
      display: inline-block; }
      .menu-section .manu-block ul {
        list-style: none;
        margin: 0;
        padding: 0;
        display: block; }
        .menu-section .manu-block ul li {
          display: inline-block; }
          .menu-section .manu-block ul li a.li-style {
            display: inline-block;
            color: #000;
            font-size: 16px;
            font-family: 'Oswald', sans-serif;
            text-transform: capitalize;
            padding: 10px 15px; }
            .menu-section .manu-block ul li a.li-style:hover {
              color: #793578; }

  .menu-dropdown .fontstyle {
    font-size: 16px;
    font-family: 'Oswald', sans-serif;
    text-transform: capitalize;
    color: #000; }
  .menu-dropdown:hover .fontstyle {
    color: #78b533; }
  .menu-dropdown:hover .dropdownstyle {
    display: block;
    opacity: 1;
    transform: translateY(0); }
  .menu-dropdown .dropdownstyle {
    padding: 0;
    border-radius: 0;
    margin-top: -2px;
    background-color: transparent;
    border-color: transparent;
    box-shadow: none !important;
    transition: all .5s ease; }
    .menu-dropdown .dropdownstyle ul.menublock {
      position: relative;
      width: 180px;
      display: inline-block;
      background-color: #fff;
      top: 10px;
      padding: 5px;
      -webkit-box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.2);
      -moz-box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.2);
      box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.2); }
      .menu-dropdown .dropdownstyle ul.menublock li {
        width: 100%;
        display: block; }
        .menu-dropdown .dropdownstyle ul.menublock li a {
          padding: 7px 10px;
          font-size: 15px;
          display: block;
          width: 100%;
          font-size: 16px;
          font-family: 'Oswald', sans-serif;
          color: #000; }
          .menu-dropdown .dropdownstyle ul.menublock li a:hover {
            color: #793578;
            background-color: #efefef; }
        .menu-dropdown .dropdownstyle ul.menublock li.sub-menu a {
          position: relative;
          z-index: 1; }
          .menu-dropdown .dropdownstyle ul.menublock li.sub-menu a .arrow {
            position: absolute;
            top: 4px;
            right: 0px;
            z-index: 0;
            width: 0;
            height: 0;
            border-style: solid;
            border-width: 15px 12px 15px 0;
            border-color: transparent #793578 transparent transparent;
            display: none; }
            
            .menu-dropdown .dropdownstyle ul.menublock li.sub-menu a .arrow:before {
              position: absolute;
              z-index: 2;
              top: -14px;
              right: -12px;
              content: '';
              border-style: solid;
              border-width: 13px 11px 13px 0;
              border-color: transparent #fff transparent transparent; }
              
        .menu-dropdown .dropdownstyle ul.menublock li.sub-menu:hover.sub-menu a .arrow {
          display: block; }
          
        .menu-dropdown .dropdownstyle ul.menublock li.sub-menu .sub-list {
          display: none !important;
          position: absolute;
          top: 0;
          left: 97%;
          width: max-content;
          /*height: auto;*/
          /*overflow-y: auto;*/
          z-index: 0;
          background-color: #fff;
          border-left: 1px solid #793578;
          padding: 0 0 15px 0;
          -webkit-box-shadow: 1px 2px 3px 0px rgba(0, 0, 0, 0.2);
          -moz-box-shadow: 1px 2px 3px 0px rgba(0, 0, 0, 0.2);
          box-shadow: 1px 2px 3px 0px rgba(0, 0, 0, 0.2); 
          OVERFLOW-Y: scroll;
            height: 70vh;
        }
          
      
          
          
          
          .menu-dropdown .dropdownstyle ul.menublock li.sub-menu .sub-list .img-bg {
            position: absolute;
            top: 0;
            right: 0;
            width: 150px;
            height: auto;
            overflow: hidden;
            opacity: 0.5; }
            .menu-dropdown .dropdownstyle ul.menublock li.sub-menu .sub-list .img-bg img {
              width: 100%; }
          .menu-dropdown .dropdownstyle ul.menublock li.sub-menu .sub-list li {
            position: relative;
            z-index: 1;
            /*width: 33.33%;*/
            width: auto;
            
          }
            .menu-dropdown .dropdownstyle ul.menublock li.sub-menu .sub-list li a:hover {
              background-color: transparent; }
        .menu-dropdown .dropdownstyle ul.menublock li.sub-menu:hover .sub-list {
          display: block !important;
          -webkit-transform: scale(1, 1);
          transform: scale(1, 1);
          opacity: 1; } }
@media screen and (max-width: 1000px) {
  .header-height {
    height: 95px; }

  header {
    height: 95px; }

  .menumobile {
    display: block;
    color: #793578 !important; }

  .menu-section {
    width: 230px;
    height: 87%;
    overflow-y: auto;
    display: block;
    background-color: #fff;
    position: fixed;
    top: 95px;
    left: -100%;
    z-index: 20;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
    -ms-transition: all 0.6s ease;
    transition: all 0.6s ease; }
    .menu-section.open {
      left: 0; }
    .menu-section .manu-block {
      position: relative;
      width: auto;
      display: inline-block; }
      .menu-section .manu-block ul {
        list-style: none;
        margin: 0;
        padding: 0;
        display: block; }
        .menu-section .manu-block ul li {
          width: 100%;
          display: inline-block; }
          .menu-section .manu-block ul li a.li-style {
            display: inline-block;
            color: #000;
            font-size: 16px;
            font-family: 'Oswald', sans-serif;
            text-transform: capitalize;
            padding: 10px 15px;
            margin-top: 5px; }
            .menu-section .manu-block ul li a.li-style:hover {
              color: #78b533 !important; }

  .menu-dropdown .fontstyle {
    font-size: 16px;
    font-family: 'Oswald', sans-serif;
    text-transform: capitalize;
    color: #000;
    padding: 10px 15px;
    width: 100%;
    display: block; }
  .menu-dropdown:hover .fontstyle {
    color: #793578; }
  .menu-dropdown .dropdownstyle {
    padding: 0;
    border-radius: 0;
    margin-top: -2px;
    border-color: transparent;
    position: relative;
    width: 100%;
    background-color: #f8f8f8;
    box-shadow: none; }
    .menu-dropdown .dropdownstyle ul.menublock {
      position: relative;
      width: 100%;
      display: block;
      top: 0;
      padding: 0px; }
      .menu-dropdown .dropdownstyle ul.menublock li {
        width: 100%;
        display: block; }
        .menu-dropdown .dropdownstyle ul.menublock li a {
          padding: 7px 15px;
          font-size: 15px;
          display: block;
          width: 100%;
          font-size: 16px;
          font-family: 'Oswald', sans-serif;
          color: #000;
          position: relative; }
          .menu-dropdown .dropdownstyle ul.menublock li a .arrow {
            position: absolute;
            top: 12px;
            right: 12px;
            border: solid black;
            border-width: 0 2px 2px 0;
            display: inline-block;
            padding: 3px;
            transform: rotate(-45deg);
            -webkit-transform: rotate(-45deg);
            -webkit-transition: all 0.6s ease;
            -moz-transition: all 0.6s ease;
            -o-transition: all 0.6s ease;
            -ms-transition: all 0.6s ease;
            transition: all 0.6s ease; }
          .menu-dropdown .dropdownstyle ul.menublock li a:hover {
            color: #793578; }
        .menu-dropdown .dropdownstyle ul.menublock li.sub-menu-mob {
          position: relative; }
          .menu-dropdown .dropdownstyle ul.menublock li.sub-menu-mob:before {
            position: absolute;
            top: 0;
            right: 0;
            width: 35px;
            height: 35px;
            display: block;
            background-color: transparent;
            content: '';
            z-index: 3; }
          .menu-dropdown .dropdownstyle ul.menublock li.sub-menu-mob .sub-list {
            display: none !important;
            position: relative;
            width: 100%;
            z-index: 1; }
          .menu-dropdown .dropdownstyle ul.menublock li.sub-menu-mob.active a.moblink {
            color: #793578;
            background-color: #e8c6e8; }
            .menu-dropdown .dropdownstyle ul.menublock li.sub-menu-mob.active a.moblink .arrow {
              border: solid #793578;
              border-width: 0 2px 2px 0;
              padding: 3px;
              transform: rotate(45deg);
              -webkit-transform: rotate(45deg); }
          .menu-dropdown .dropdownstyle ul.menublock li.sub-menu-mob.active .sub-list {
            background-color: #fff0ff;
            display: block !important; }
            .menu-dropdown .dropdownstyle ul.menublock li.sub-menu-mob.active .sub-list a {
              padding-left: 20px; } }

/*# sourceMappingURL=menu.css.map */
            
            
            .sub-menu2 a
            {
                display: none; 
            }

            .sub-menu2 a :before 
            {
              position: absolute;
              z-index: 2;
              top: -14px;
              right: -12px;
              content: '';
              border-style: solid;
              border-width: 13px 11px 13px 0;
              border-color: transparent #fff transparent transparent; 
            }
              
            .sub-menu2 a:hover 
            {
              display: block; 
            }


.d-flex{
    display:flex;
}
.s-heading{
    color:#78b533 !important;
    text-decoration: underline;
    width: max-content !important;
}
.s-heading:hover{
    color:#78b533 !important;
    text-decoration: underline !important;
}
.third-l-menu li a{
    /*padding: 3px 10px !important;*/
    padding: 3px 20px !important;
    font-size: 15px !important;
}
.third-l-menu li a:hover{
     color:#78b533 !important;
}


.rd
{
    color: #e52026 !important;
    font-weight: bold !important;
}